# Uses of Class
com.ngrok.services.AbuseReports

Packages that use AbuseReports
Package
Description
com.ngrok

- ## Uses of AbuseReports in com.ngrok

  Methods in com.ngrok that return AbuseReports
  Modifier and Type
  Method
  Description
  `AbuseReports`
  Ngrok.`abuseReports()`
  Abuse Reports allow you to submit take-down requests for URLs hosted by ngrok that violate ngrok's terms of service.